clear    = Turbine.UI.Color(0, 0, 0, 0);
black    = Turbine.UI.Color(0, 0, 0);
white    = Turbine.UI.Color(1, 1, 1);
yellow   = Turbine.UI.Color(1, 1, 0);
gold     = Turbine.UI.Color(245/255, 222/255, 147/255);

disabledText = Turbine.UI.Color(162/255, 162/255, 162/255);
standardText = Turbine.UI.Color(245/255, 222/255, 147/255);
outlineColor = Turbine.UI.Color(232/255, 175/255, 72/255);
selectedText = Turbine.UI.Color(203/255, 195/255, 52/255);
selectedItem = Turbine.UI.Color(0, 55/255, 45/255);

virtueTable = {
{zone="Eriador",region="Breeland",deed="Barghest-Bezwinger (M|60 Barghest)",type="Erlegen",reward="+1",level=15,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Breeland",deed="Sichelfliegen-Bezwinger (M|60 Sichelfliegen))",type="Erlegen",reward="+1",level=9,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Breeland",deed="Breeland Waldhüter (M|40 Bäume)",type="Erlegen",reward="+1",level=15,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Breeland",deed="Ork-Bezwinger (M|60 Orks)",type="Erlegen",reward="+1",level=14,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Breeland",deed="Räuber-Bezwinger (M|60 Räuber|Dieberei und Unheil)",type="Erlegen",reward="+1",level=5,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Breeland",deed="Spinnen-Bezwinger (M|60 Spinnen))",type="Erlegen",reward="+1",level=5,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Breeland",deed="Unhold-Bezwinger (M|80 Unholde)",type="Erlegen",reward="+1",level=50,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Breeland",deed="Zirperkirper-Bezwinger (M|60 Zirperkirper)",type="Erlegen",reward="+1",level=5,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Breeland",deed="Der alte Wald (5 Orte)",type="Erkunden",reward="+1",level=10,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Breeland",deed="Die Hügelgräberhöhen (5 Orte)",type="Erkunden",reward="+1",level=15,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Breeland",deed="Die Ruinen des Breelands (10 Orte)",type="Erkunden",reward="+1",level=10,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Breeland",deed="Die Blumen des alten Waldes (8 Orte)",type="Erkunden",reward="+1",level=10,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Breeland",deed="Die Geschichte der Dünedain (6 Orte)",type="Erkunden",reward="+1",level=10,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Breeland",deed="Die Überlieferung vom Prinzen von Cardolan (6 Drops)",type="Gegenstand",reward="+1",level=15,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Breeland",deed="Breeland-Abenteurer (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=10,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Breeland",deed="Breeland-Abenteurer (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=10,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Breeland",deed="Breeland-Abenteurer (S|45 Aufgaben)",type="Aufgaben",reward="+2",level=10,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Breeland (Das Hügelgrab von Taradon)",deed="Brutjäger (M|300 Spinnen)",type="Erlegen",reward="+1",level=40,task="Erlege Brutspinnen in  dem Hügelgrab von Taradan",v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Breeland (Haudh Iarchith)",deed="Totengräber (M|300 Unholde)",type="Erlegen",reward="+1",level=30,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Breeland (Haudh Iarchith)",deed="Nemesis der Gefallenen (M|300 Geister)",type="Erlegen",reward="+1",level=0,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Auenland",deed="Bilwiss-Bezwinger (M|Bilwisse|Ärger in Buckelstadt)",type="Erlegen",reward="+1",level=5,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Auenland",deed="Erntefliegen-Bezwinger (M|60 Erntefliegen)",type="Erlegen",reward="+1",level=5,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Auenland",deed="Räuber-Bezwinger (M|60 Räuber|Ärger in Buckelstadt)",type="Erlegen",reward="+1",level=5,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Auenland",deed="Schnecken-Bezwinger (M|60 Schnecken)",type="Erlegen",reward="+1",level=5,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Auenland",deed="Spinnen-Bezwinger (M|60 Spinnen)",type="Erlegen",reward="+1",level=5,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Auenland",deed="Wolf-Bezwinger (M|60 Wölfe)",type="Erlegen",reward="+1",level=5,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Auenland",deed="Die Höfe des Auenlandes (6 Orte)",type="Erkunden",reward="+1",level=5,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Auenland",deed="Die Sehenswürdigkeiten des Auenlandes (6 Orte)",type="Erkunden",reward="+1",level=5,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Auenland",deed="Der Post-Schnelldienst wird wiederhergestellt (13 Aufgaben)",type="Überbringen",reward="+1",level=5,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Auenland",deed="Kein Ort für verdorbene Kuchen (12 Aufgaben)",type="Überbringen",reward="+1",level=5,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Auenland",deed="Das Leben eines Grenzers (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=5,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Auenland",deed="Das Leben eines Grenzers (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=5,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Auenland",deed="Das Leben eines Grenzers (S|75 Aufgaben)",type="Aufgaben",reward="+2",level=5,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Ered Luin",deed="Bilwiss-Bezwinger (M|60 Bilwisse|Belagerung von Gondamon)",type="Erlegen",reward="+1",level=5,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Ered Luin",deed="Hendroval-Bezwinger (M|60 Hendroval|Belagerung von Gondamon)",type="Erlegen",reward="+1",level=5,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Ered Luin",deed="Räuber-Bezwinger (M|60 Räuber|Belagerung von Gondamon)",type="Erlegen",reward="+1",level=9,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Ered Luin",deed="Spinnen-Bezwinger (M|60 Spinnen)",type="Erlegen",reward="+1",level=9,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Ered Luin",deed="Wolf-Bezwinger (M|60 Wölfe)",type="Erlegen",reward="+1",level=5,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Ered Luin",deed="Das Auskundschaften der Grimmhands (4 Orte)",type="Erkunden",reward="+1",level=5,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Ered Luin",deed="Die Erkundung der Ruinen der Elben (5 Orte)",type="Erkunden",reward="+1",level=5,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Ered Luin",deed="Die Erkundung Rath Teraigs (5 Orte)",type="Erkunden",reward="+1",level=10,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Ered Luin",deed="Orte der Zwerge (5 Orte)",type="Erkunden",reward="+1",level=5,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Ered Luin",deed="Verbündeter der Ered Luin (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=5,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Ered Luin",deed="Verteidiger der Ered Luin (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=5,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Ered Luin",deed="Held der Ered Luin (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=5,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Beherrscher der Bestien (M|300 Kreaturen)",type="Erlegen",reward="+1",level=40,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Trolltreter (M|200 Trolle)",type="Erlegen",reward="+1",level=50,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Verräterfluch (M|300 Grimmhands)",type="Erlegen",reward="+1",level=46,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Nordhöhen",deed="Bilwiss-Bezwinger (M|180 Bilwisse)",type="Erlegen",reward="+1",level=21,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Nordhöhen",deed="Erlöser (M|180 Schatten)",type="Erlegen",reward="+1",level=22,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Nordhöhen",deed="Ork-Bezwinger (M|180 Orks)",type="Erlegen",reward="+1",level=22,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Nordhöhen",deed="Troll-Bezwinger (M|120 Trolle)",type="Erlegen",reward="+1",level=28,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Nordhöhen",deed="Warg-Bezwinger (M|180 Warge)",type="Erlegen",reward="+1",level=23,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Nordhöhen",deed="Wurm-Bezwinger (M|240 Würmer)",type="Erlegen",reward="+1",level=31,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Nordhöhen",deed="Die Dörfer der Erdsippe (4 Orte)",type="Erkunden",reward="+1",level=25,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Nordhöhen",deed="Die Ruinen des Ostens (5 Orte)",type="Erkunden",reward="+1",level=25,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Nordhöhen",deed="Die Ruinen des Westens (7 Orte)",type="Erkunden",reward="+1",level=25,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Nordhöhen",deed="Erkundung der Festungen (5 Orte)",type="Erkunden",reward="+1",level=25,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Nordhöhen",deed="Von lang vergangenen Siegen (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=25,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Nordhöhen",deed="Von lang vergangenen Siegen (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=25,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Nordhöhen",deed="Von lang vergangenen Siegen (S|45 Aufgaben)",type="Aufgaben",reward="+2",level=25,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Einsame Lande",deed="Bezwinger der Sumpflauerer (M|120 Sumpflauerer)",type="Erlegen",reward="+1",level=19,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Einsame Lande",deed="Bilwiss-Bezwinger (M|120 Bilwisse|Das Gefecht am Amon Sül)",type="Erlegen",reward="+1",level=14,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Einsame Lande",deed="Crebain-Bezwinger (M|160 Crebain)",type="Erlegen",reward="+1",level=19,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Einsame Lande",deed="Ork-Bezwinger (M|120 Orks|Das Gefecht am Amon Sül)",type="Erlegen",reward="+1",level=14,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Einsame Lande",deed="Spinnen-Bezwinger (M|120 Spinnen)",type="Erlegen",reward="+1",level=9,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Einsame Lande",deed="Troll-Bezwinger (M|120 Trolle)",type="Erlegen",reward="+1",level=25,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Einsame Lande",deed="Unhold-Bezwinger (M|120 Unholde)",type="Erlegen",reward="+1",level=19,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Einsame Lande",deed="Warg-Bezwinger (M|120 Warge)",type="Erlegen",reward="+1",level=14,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Einsame Lande",deed="Die Düstermarsch (2 Orte)",type="Erkunden",reward="+1",level=20,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Einsame Lande",deed="Die Erkundung der Wetterspitze (4 Orte)",type="Erkunden",reward="+1",level=15,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Einsame Lande",deed="Die Erkundung von Garth Agarwen (6 Orte)",type="Erkunden",reward="+1",level=20,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Einsame Lande",deed="Die Verteidigung der Einsamen Lande (9 Orte)",type="Erkunden",reward="+1",level=15,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Einsame Lande",deed="Geschichten der einsamen Strasse (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=15,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Einsame Lande",deed="Geschichten der einsamen Strasse (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=15,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Einsame Lande",deed="Geschichten der einsamen Strasse (S|45 Aufgaben)",type="Aufgaben",reward="+2",level=15,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Trollhöhen",deed="Kriecher-Bezwinger (M|240 Kriecher)",type="Erlegen",reward="+1",level=35,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Trollhöhen",deed="Taten in der Wildniss (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=35,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Trollhöhen",deed="Taten in der Wildniss (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=35,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Trollhöhen",deed="Taten in der Wildniss (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=35,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Trollhöhen",deed="Riesen-Bezwinger (M|160 Riesen|Die Bruinenfurt)",type="Erlegen",reward="+1",level=44,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Trollhöhen",deed="Ruinen der Trollhöhen (8 Orte)",type="Erkunden",reward="+1",level=35,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Trollhöhen",deed="Die Strasse nach Bruchtal (4 Orte)",type="Erkunden",reward="+1",level=35,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Trollhöhen",deed="Troll-Bezwinger (M|160 Trolle|Die Bruinenfurt)",type="Erlegen",reward="+1",level=3,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Trollhöhen",deed="Unhold-Bezwinger (M|240 Untote))",type="Erlegen",reward="+1",level=38,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Trollhöhen",deed="Die Wildniss von Tal Bruinen (6 Orte)",type="Erkunden",reward="+1",level=40,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Trollhöhen",deed="Wolf-Bezwinger (M|240 Wölfe)",type="Erlegen",reward="+1",level=34,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Trollhöhen",deed="Wurm-Bezwinger (M|180 Würmer))",type="Erlegen",reward="+1",level=38,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Bären-Bezwinger (M|240 Bären)",type="Erlegen",reward="+1",level=35,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Bilbos Knöpfe (4 Drops|4 Gegenstände)",type="Gegenstand",reward="+1",level=40,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Riesen-Bezwinger (M|160 Riesen)",type="Erlegen",reward="+1",level=44,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Nebelgebirge",deed="Bilwiss-Dorf (7 Orte)",type="Erkunden",reward="+1",level=40,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Die Gefahr in den Bergen (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=40,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Nebelgebirge",deed="Die Gefahr in den Bergen (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=40,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Nebelgebirge",deed="Die Gefahr in den Bergen (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=40,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Nebelgebirge",deed="Ruinen des Nebelgebirges (4 Orte)",type="Erkunden",reward="+1",level=40,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Nebelgebirge",deed="Schneekreaturen-Bezwinger (M|240 Schneekreaturen)",type="Erlegen",reward="+1",level=34,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Nebelgebirge",deed="Die verbotenen Höhen (8 Orte)",type="Erkunden",reward="+1",level=40,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Die hohen Pässe (3 Orte)",type="Erkunden",reward="+1",level=40,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Nebelgebirge",deed="Troll-Bezwinger (M|160 Trolle)",type="Erlegen",reward="+1",level=34,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Warg-Bezwinger (M|240 Warge)",type="Erlegen",reward="+1",level=38,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Nebelgebirge",deed="Wo die Riesen hausen (5 Orte)",type="Erkunden",reward="+1",level=40,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Nebelgebirge",deed="Wurm-Bezwinger (M|240 Würmer)",type="Erlegen",reward="+1",level=38,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Evendim",deed="Gauradan-Bezwinger (M|240 Gauradan)",type="Erlegen",reward="+1",level=36,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Evendim",deed="Riesen-Bezwinger (M|160 Riesen)",type="Erlegen",reward="+1",level=39,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Evendim",deed="Bilwiss-Bezwinger (M|180 Bilwisse)",type="Erlegen",reward="+1",level=28,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Evendim",deed="Kergrim-Bezwinger (M|240 Kergrim)",type="Erlegen",reward="+1",level=38,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Evendim",deed="Limrafn-Bezwinger (M|240 Limrafn)",type="Erlegen",reward="+1",level=31,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Evendim",deed="Die Gräber von Evendim (8 Orte)",type="Erkunden",reward="+1",level=30,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Evendim",deed="Feuergeister-Bezwinger (M|240 Feuergeister)",type="Erlegen",reward="+1",level=31,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Evendim",deed="Gruft-Verteidiger (M|240 Grabräuber)",type="Erlegen",reward="+1",level=30,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Evendim",deed="Eindringlinge aus Angmar (M|240 Angmarim)",type="Erlegen",reward="+1",level=30,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Evendim",deed="Wanderer von Evendim (L|30 Aufgaben)",type="Aufgaben",reward="+1",level=35,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Evendim",deed="Pilger aus Evendim (M|60 Aufgaben)",type="Aufgaben",reward="+1",level=25,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Evendim",deed="Verwalter von Evendim (S|90 Aufgaben)",type="Aufgaben",reward="+1",level=35,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Evendim",deed="Die Wildnis von Evendim (8 Orte)",type="Erkunden",reward="+1",level=30,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Angmars hilfreiche Geister (M|200 Tote/Geister)",type="Erlegen",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Ungeheuer aus dem Norden (M|80 Gertheryg)",type="Erlegen",reward="+1",level=0,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Anführer der Invasion (M|5 Gegner)",type="Bosse",reward="+1",level=0,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Die Stadt der Könige (8 Orte)",type="Erkunden",reward="+1",level=0,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Angmar",deed="Angmarim-Bezwinger (300 Angmarim)",type="Erlegen",reward="+1",level=41,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Angmar",deed="Bastionen der Hoffnung (5 Orte)",type="Erkunden",reward="+2",level=40,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Angmar",deed="Der Weg in die Schatten (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=37,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Angmar",deed="Der Weg in die Schatten (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=39,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Angmar",deed="Der Weg in die Schatten (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=35,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Angmar",deed="Ork-Bezwinger (M|300 Orks)",type="Erlegen",reward="+1",level=40,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Angmar",deed="Der Kreis der Verzweiflung (8 Orte)",type="Erkunden",reward="+1",level=45,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Angmar",deed="Die Strasse zum Krieg (6 Orte)",type="Erkunden",reward="+2",level=40,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Angmar",deed="Troll-Bezwinger (M|200 Trolle)",type="Erlegen",reward="+1",level=41,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Angmar",deed="Uruk-Hai-Bezwinger (M|200 Uruk-Hai)",type="Erlegen",reward="+1",level=46,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Angmar",deed="Warg-Bezwinger (M|300 Warge)",type="Erlegen",reward="+1",level=42,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Angmar",deed="Unhold-Bezwinger (M|300 Unholde)",type="Erlegen",reward="+1",level=47,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Angmar",deed="Wurm-Bezwinger (M|300 Würmer)",type="Erlegen",reward="+1",level=43,v="Valr",virtue="Tapferkeit"},
{zone="Eriador",region="Forochel",deed="Uralte Gemäuer von Forochel (5 Orte)",type="Erkunden",reward="+1",level=0,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Forochel",deed="Angmarim-Bezwinger (M|240 Angmarim)",type="Erlegen",reward="+1",level=0,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Forochel",deed="Bezwinger der Grimmhands (M|300 Grimmhands)",type="Erlegen",reward="+1",level=0,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Forochel",deed="Forochel-Expedition (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=43,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Forochel",deed="Forochel-Pionier (S|30 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Forochel",deed="Forochel-Überlebenskünstler (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Forochel",deed="Bezwinger der Gauredain (M|300 Gauredain)",type="Erlegen",reward="+1",level=0,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Forochel",deed="Bezwinger der Grimmige (M|200 Grimmige)",type="Erlegen",reward="+1",level=0,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Forochel",deed="Bezwinger der Säbelzahntiger (M|300 Säbelzahntiger)",type="Erlegen",reward="+1",level=0,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Forochel",deed="Die Schlacht um Forochel (4 Orte)",type="Erkunden",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Forochel",deed="Bezwinger der Würmer (M|300 Würmer)",type="Erlegen",reward="+1",level=0,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Eregion",deed="Crebain-Bezwinger (M|240 Crebain)",type="Erlegen",reward="+1",level=0,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Eregion",deed="Höhlen der Kreaturen (7 Orte)",type="Erkunden",reward="+1",level=0,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Eregion",deed="Dunländer-Bezwinger (M|240 Dunländer)",type="Erlegen",reward="+1",level=0,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Eregion",deed="Halbork-Bezwinger (M|240 Halborks)",type="Erlegen",reward="+1",level=0,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Eregion",deed="Bezwinger vom Echsen und Kriechern (M|240 Echsen+Kriecher)",type="Erlegen",reward="+1",level=0,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Eregion",deed="Ringkunde von Eregion (4 Gegenstände+2 Drops)",type="Gegenstand",reward="+1",level=0,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Eregion",deed="Schweigend und Ruhelos (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Eregion",deed="Schweigend und Ruhelos (S|60 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Eregion",deed="Schweigend und Ruhelos (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Eregion",deed="Schweigend und Ruhelos (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Eregion",deed="Der Ring geht nach Süden (5 Orte)",type="Erkunden",reward="+1",level=0,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Eregion",deed="Die Ruinen von Eregion (6 Orte)",type="Erkunden",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Eregion",deed="Uruk Hauptleute von Eregion (7 Gegner)",type="Bosse",reward="+1",level=0,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Eregion",deed="Bezwinger von  Wölfen und Wargen (M|240 Wölfe+Warge)",type="Erlegen",reward="+1",level=0,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Enedwaith",deed="Bezwinger der Cuthraul und Elhudan (M|255 Cuthraul+Elhudan)",type="Erlegen",reward="+1",level=65,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Enedwaith",deed="Dunländer-Bezwinger (M|255 Dunländer)",type="Erlegen",reward="+1",level=65,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Enedwaith",deed="Halbork-Bezwinger (M|255 Halborks)",type="Erlegen",reward="+1",level=65,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=65,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (S|40 Aufgaben)",type="Aufgaben",reward="+1",level=65,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=65,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=65,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Enedwaith",deed="Bezwinger der Wölfe und Schattenwölfe (M|255 Wölfe+Schattenwölfe)",type="Erlegen",reward="+1",level=65,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Enedwaith",deed="Waldtroll-Bezwinger (M|255 Waldtrolle)",type="Erlegen",reward="+1",level=65,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Dunland",deed="Kreaturen-Bezwinger (M|250 Kreaturen)",type="Erlegen",reward="+1",level=75,v="Loyt",virtue="Loyalität"},
{zone="Eriador",region="Dunland",deed="Crebain-Bezwinger (M|120 Crebain)",type="Erlegen",reward="+1",level=65,v="Wsdm",virtue="Weisheit"},
{zone="Eriador",region="Dunland",deed="Taten des Dunlands (3 Taten)",type="Taten",reward="+1",level=75,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Dunland",deed="Dunländer-Bezwinger (M|275 Dunländer)",type="Erlegen",reward="+1",level=75,v="Fidl",virtue="Treue"},
{zone="Eriador",region="Dunland",deed="Entdecker des Dunlands (10 Erkundungstaten erledigen)",type="Erkunden",reward="+1",level=75,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Dunland",deed="Carreglyn erkunden (7 Orte)",type="Erkunden",reward="+1",level=75,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Dunland",deed="Erkundung von Nan Curunir (6 Orte)",type="Erkunden",reward="+1",level=75,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Dunland",deed="Pren Gwydh Erkundung (6 Orte)",type="Erkunden",reward="+1",level=75,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Dunland",deed="Ödmoor erkunden (6 Orte)",type="Erkunden",reward="+1",level=75,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Dunland",deed="Das Knochental erkunden (5 Orte)",type="Erkunden",reward="+1",level=75,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Dunland",deed="Das Dunmoor erkunden (5 Orte)",type="Erkunden",reward="+1",level=75,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Dunland",deed="Den Deutwald erkunden (7 Orte)",type="Erkunden",reward="+1",level=75,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Dunland",deed="Heidefall erkunden (7 Orte)",type="Erkunden",reward="+1",level=75,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Dunland",deed="Das Isental erkunden (4 Orte)",type="Erkunden",reward="+1",level=75,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Dunland",deed="Trum Dreng erkunden (6 Orte)",type="Erkunden",reward="+1",level=75,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Dunland",deed="Bilwiss-Bezwinger (M|200 Bilwisse)",type="Erlegen",reward="+1",level=75,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Dunland",deed="Halbork-Bezwinger (M|200 Halborks)",type="Erlegen",reward="+1",level=75,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Eriador",region="Dunland",deed="Ork-Bezwinger (M|200 Orks)",type="Erlegen",reward="+1",level=75,v="Idlm",virtue="Idealismus"},
{zone="Eriador",region="Dunland",deed="Aufgaben in Carreglyn (23 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Inno",virtue="Unschuld"},
{zone="Eriador",region="Dunland",deed="Aufgaben in Nan Curunir (25 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Tolr",virtue="Toleranz"},
{zone="Eriador",region="Dunland",deed="Aufgaben in Pren Gwydh (27 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Dtrm",virtue="Entschlossenheit"},
{zone="Eriador",region="Dunland",deed="Aufgaben des Knochentals (30 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Zeal",virtue="Eifer"},
{zone="Eriador",region="Dunland",deed="Aufgaben des Dunmoors (25 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Just",virtue="Gerechtigkeit"},
{zone="Eriador",region="Dunland",deed="Aufgaben des Deutwalds (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Dunland",deed="Aufgaben in Heidefall (26 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Fort",virtue="Standhaftigkeit"},
{zone="Eriador",region="Dunland",deed="Aufgaben des Isentals (30 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Disc",virtue="Disziplin"},
{zone="Eriador",region="Dunland",deed="Aufgaben des Ödmoors (24 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Mrcy",virtue="Gnade"},
{zone="Eriador",region="Dunland",deed="Aufgaben in Trum Dreng (32 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Conf",virtue="Selbstvertrauen"},
{zone="Eriador",region="Dunland",deed="Aufgaben des Dunlands (10 Aufgabentaten beenden)",type="Aufgaben",reward="+1",level=75,v="Char",virtue="Barmherzigkeit"},
{zone="Eriador",region="Dunland",deed="Bezwinger des Dunlands (L|Alle Bezwingertaten Stufe Leicht)",type="Erlegen",reward="+1",level=75,v="Comp",virtue="Mitgefühl"},
{zone="Eriador",region="Dunland",deed="Bezwinger der Toten (M|200 Untote)",type="Erkunden",reward="+1",level=75,v="Patn",virtue="Geduld"},
{zone="Eriador",region="Dunland",deed="Auf der Spur einer alten Ziege (5 Aufgaben)",type="Aufgaben",reward="+1",level=65,v="Honr",virtue="Ehre"},
{zone="Eriador",region="Dunland",deed="Uruk-Hai-Bezwinger (M|200 Uruk-Hai)",type="Erlegen",reward="+1",level=0,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Eriador",region="Dunland",deed="Warg-Bezwinger (M|200 Warge)",type="Erlegen",reward="+1",level=75,v="Conf",virtue="Selbstvertrauen"},
{zone="Instanzen",region="Angmar (Barad Gularan)",deed="Wisdans Helfer (M|100 Angmarin)",type="Erlegen",reward="+1",level=80,v="Char",virtue="Barmherzigkeit"},
{zone="Instanzen",region="Angmar (Barad Gularan)",deed="Verbündete des Feindes (M|60 Bergmenschen)",type="Erlegen",reward="+1",level=43,v="Comp",virtue="Mitgefühl"},
{zone="Instanzen",region="Angmar (Barad Gularan)",deed="Die lebenden Toten (M|120 Tote)",type="Erlegen",reward="+1",level=0,v="Empa",virtue=""},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Uralte böse Macht von Carn Dum (M|60 Uralte Mächte)",type="Erlegen",reward="+1",level=0,v="Inno",virtue="Unschuld"},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Kämpfer von Carn Dum (S|5 Gegner)",type="Bosse",reward="+1",level=50,v="Valr",virtue="Tapferkeit"},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Die Angmarim von Carn Dum (M|200 Angmarim)",type="Erlegen",reward="+1",level=0,v="Conf",virtue="Selbstvertrauen"},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Die Festung des Feindes (7 Orte)",type="Erkunden",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Die Orks von Carn Dum (M|200 Orks)",type="Erlegen",reward="+1",level=0,v="Honr",virtue="Ehre"},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Krieger des Feindes (M|80 Uruk-Hai)",type="Erlegen",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Instanzen",region="Angmar (Carn Dum)",deed="Die Trolle von Carn Dum (M|120 Trolle)",type="Erlegen",reward="+1",level=0,v="Patn",virtue="Geduld"},
{zone="Instanzen",region="Angmar (Urugarth)",deed="Kämpfer von Urugarth (S|5 Gegner)",type="Bosse",reward="+1",level=50,v="Disc",virtue="Disziplin"},
{zone="Instanzen",region="Angmar (Urugarth)",deed="Die Kreaturen von Urugarth (M|250 Kreaturen)",type="Erlegen",reward="+1",level=0,v="Patn",virtue="Geduld"},
{zone="Instanzen",region="Angmar (Urugarth)",deed="Die Stadt der Orks (6 Orte)",type="Erkunden",reward="+1",level=0,v="Loyt",virtue="Loyalität"},
{zone="Instanzen",region="Angmar (Urugarth)",deed="Die Orks von Urugarth (M|200 Orks)",type="Erlegen",reward="+1",level=0,v="Honr",virtue="Ehre"},
{zone="Instanzen",region="Angmar (Urugarth)",deed="Die Trolle von Urugarth (M|120 Trolle)",type="Erlegen",reward="+1",level=50,v="Valr",virtue="Tapferkeit"},
{zone="Instanzen",region="Eregion (Schmieden von Tham Mirdain)",deed="Gelehrte aus Angmar (M|80 Angmarim)",type="Erlegen",reward="+1",level=0,v="Disc",virtue="Disziplin"},
{zone="Instanzen",region="Eregion (Schule von Tham Mirdain)",deed="Söldner der Weissen Hand (M|120 Dunländer)",type="Erlegen",reward="+1",level=0,v="Dtrm",virtue="Entschlossenheit"},
{zone="Instanzen",region="Eregion (Bibliothek von Tham Mirdain)",deed="Die Gefolgsleute des Blassen Volkes (M|300 Blasses Volk)",type="Erlegen",reward="+1",level=0,v="Just",virtue="Gerechtigkeit"},
{zone="Instanzen",region="Eregion (Bibliothek von Tham Mirdain)",deed="Krieger des Feindes (M|80 Uruk-Hai)",type="Erlegen",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Instanzen",region="Eregion (Bibliothek von Tham Mirdain)",deed="Soldaten des Feindes (M|80 Orks)",type="Erlegen",reward="+1",level=0,v="Idlm",virtue="Idealismus"},
{zone="Instanzen",region="Eregion (Bibliothek+Schule Tham Mirdain)",deed="Eindringlinge von Tham Mirdain abgeschlossen (Taten beendet)",type="Taten",reward="+1",level=80,v="Comp",virtue="Mitgefühl"},
{zone="Instanzen",region="Moria (Sechzehnte Halle)",deed="Überträger der Fäulnis (M|120 Insekten)",type="Erlegen",reward="+1",level=0,v="Patn",virtue="Geduld"},
{zone="Instanzen",region="Moria (Sechzehnte Halle)",deed="Verderbnis allüberall (3 Gegner)",type="Bosse",reward="+1",level=0,v="Zeal",virtue="Eifer"},
{zone="Instanzen",region="Moria (Sechzehnte Halle)",deed="Der Fäulnis erlegen (M|120 Globsnaga)",type="Erlegen",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Instanzen",region="Moria (Sechzehnte Halle)",deed="Orks der Sechzehnten Halle (M|120 Orks)",type="Erlegen",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Instanzen",region="Moria (Schattenbinge)",deed="Glühwurm-Bezwinger (M|120 Glühwürmer)",type="Erlegen",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Instanzen",region="Moria (Schattenbinge)",deed="Die Anführer der Namenlosen (3 Gegner)",type="Bosse",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Instanzen",region="Moria (Schattenbinge)",deed="Namenlosen-Bezwinger (M|120 Namenlose)",type="Erlegen",reward="+1",level=0,v="Patn",virtue="Geduld"},
{zone="Instanzen",region="Moria (Fil Gashan)",deed="Die Augen des Feindes (M|160 Ork-Scharmützler)",type="Erlegen",reward="+1",level=0,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Instanzen",region="Moria (Fil Gashan)",deed="Das Herz des Feindes (3 Gegner)",type="Bosse",reward="+1",level=0,v="Idlm",virtue="Idealismus"},
{zone="Instanzen",region="Moria (Fil Gashan)",deed="Die Stärke des Feindes (M|160 Orks)",type="Erlegen",reward="+1",level=0,v="Just",virtue="Gerechtigkeit"},
{zone="Instanzen",region="Moria (Schmieden von Khazad-Dum)",deed="Vom Feuer geblendet (M|40 Trolle)",type="Erlegen",reward="+1",level=0,v="Fort",virtue="Standhaftigkeit"},
{zone="Instanzen",region="Moria (Schmieden von Khazad-Dum)",deed="Die Orks der Schmiede (M|80 Orks)",type="Erlegen",reward="+1",level=0,v="Zeal",virtue="Eifer"},
{zone="Instanzen",region="Moria (Schmieden von Khazad-Dum)",deed="Die Aufseher der Schmiede (4 Gegner)",type="Bosse",reward="+1",level=0,v="Dtrm",virtue="Entschlossenheit"},
{zone="Instanzen",region="Moria (Schmieden von Khazad-Dum)",deed="Die Sklaven der Schmiede (M|80 Bilwisse)",type="Erlegen",reward="+1",level=0,v="Dtrm",virtue="Entschlossenheit"},
{zone="Instanzen",region="Moria (Die vergessene Schatzkammer)",deed="Saboteure der vergessenen Schatzkammer (3 Gegner)",type="Bosse",reward="+1",level=0,v="Char",virtue="Barmherzigkeit"},
{zone="Instanzen",region="Moria (Die vergessene Schatzkammer)",deed="Eindringlinge im Gewölbe (M|60 Feinde)",type="Erlegen",reward="+1",level=0,v="Fidl",virtue="Treue"},
{zone="Instanzen",region="Moria (Die grosse Treppe)",deed="Die Ungeheuer der grossen Treppe (M|60 Trolle)",type="Erlegen",reward="+1",level=0,v="Comp",virtue="Mitgefühl"},
{zone="Instanzen",region="Moria (Die grosse Treppe)",deed="Die Gefolgsleute Igashs (M|120 Orks)",type="Erlegen",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Instanzen",region="Moria (Die grosse Treppe)",deed="Die Bändiger der Warg-Scheusale (M|120 Bilwisse)",type="Erlegen",reward="+1",level=0,v="Fidl",virtue="Treue"},
{zone="Instanzen",region="Moria (Die grosse Treppe)",deed="Die Bestien der grossen Treppe (M|120 Warge)",type="Erlegen",reward="+1",level=0,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Instanzen",region="Moria (Die grosse Treppe)",deed="Die Schurken der grossen Treppe (L|4 Gegner)",type="Bosse",reward="+1",level=0,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Instanzen",region="Moria (Die grosse Treppe)",deed="Die Schurken der grossen Treppe (M|4 Gegner)",type="Bosse",reward="+1",level=0,v="Loyt",virtue="Loyalität"},
{zone="Instanzen",region="Moria (Skumfil)",deed="Die Anführer des Stocks (6 Gegner)",type="Bosse",reward="+1",level=0,v="Idlm",virtue="Idealismus"},
{zone="Instanzen",region="Moria (Skumfil)",deed="Die Leichenbestien von Skumfil (M|80 Kergrim)",type="Erlegen",reward="+1",level=0,v="Just",virtue="Gerechtigkeit"},
{zone="Instanzen",region="Moria (Skumfil)",deed="Die Verseuchten (M|120 Spinnen)",type="Erlegen",reward="+1",level=0,v="Mrcy",virtue="Gnade"},
{zone="Instanzen",region="Moria (Skumfil)",deed="Die Leichenfresser (5 Gegner)",type="Erlegen",reward="+1",level=0,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Instanzen",region="Moria (Skumfil)",deed="Das vielbeinige Grauen (M|200 Gredbyg)",type="Erlegen",reward="+1",level=0,v="Inno",virtue="Unschuld"},
{zone="Instanzen",region="Moria (Skumfil)",deed="Die Hunde von Skumfil (M|120 Höhlenklauen)",type="Erlegen",reward="+1",level=0,v="Loyt",virtue="Loyalität"},
{zone="Instanzen",region="Moria (Der abscheuliche Schlund)",deed="Die Arme des Wächters (M|80 Arme)",type="Erlegen",reward="+1",level=0,v="Disc",virtue="Disziplin"},
{zone="Instanzen",region="Moria (Der abscheuliche Schlund)",deed="Der abscheuliche Schlund (3 Gegner)",type="Bosse",reward="+1",level=0,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Lothlorien",deed="Kreaturen-Bezwinger (M|240 Kreaturen)",type="Erlegen",reward="+1",level=0,v="Mrcy",virtue="Gnade"},
{zone="Rhovanion",region="Lothlorien",deed="Stadt des Herren und der Herrin (9 Orte)",type="Erkunden",reward="+1",level=0,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Lothlorien",deed="Ork-Bezwinger (M|240 Orks)",type="Erlegen",reward="+1",level=0,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Lothlorien",deed="Wanderer des goldenen Waldes (10 Orte)",type="Erkunden",reward="+1",level=0,v="Honr",virtue="Ehre"},
{zone="Rhovanion",region="Moria",deed="Die Bollwerke des Feindes (8 Orte)",type="Erkunden",reward="+1",level=54,v="Zeal",virtue="Eifer"},
{zone="Rhovanion",region="Moria",deed="Tiefklauen-Bezwinger (M|240 Tiefklauen)",type="Erlegen",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Moria",deed="Zwergdrachen-Bezwinger (M|240 Zwergdrachen)",type="Erlegen",reward="+1",level=0,v="Zeal",virtue="Eifer"},
{zone="Rhovanion",region="Moria",deed="Globsnaga-Bezwinger (M|240 Globsnaga)",type="Erlegen",reward="+1",level=55,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Moria",deed="Bilwiss-Bezwinger (M|240 Bilwisse)",type="Erlegen",reward="+1",level=0,v="Just",virtue="Gerechtigkeit"},
{zone="Rhovanion",region="Moria",deed="Grodbog-Bezwinger (M|240 Grodbog)",type="Erlegen",reward="+1",level=0,v="Disc",virtue="Disziplin"},
{zone="Rhovanion",region="Moria",deed="Auf den Spuren der Gefährten (7 Orte)",type="Erkunden",reward="+1",level=0,v="Honr",virtue="Ehre"},
{zone="Rhovanion",region="Moria",deed="Morroval-Bezwinger (M|240 Morroval)",type="Erlegen",reward="+1",level=0,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria",deed="Namenlosen-Bezwinger (M|240 Namenlose)",type="Erlegen",reward="+1",level=0,v="Mrcy",virtue="Gnade"},
{zone="Rhovanion",region="Moria",deed="Ork-Bezwinger (M|240 Orks)",type="Erlegen",reward="+1",level=0,v="Dtrm",virtue="Entschlossenheit"},
{zone="Rhovanion",region="Moria",deed="Spinnen-Bezwinger (M|240 Spinnen)",type="Erlegen",reward="+1",level=0,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Moria",deed="Troll-Bezwinger (M|160 Trolle)",type="Erlegen",reward="+1",level=0,v="Conf",virtue="Selbstvertrauen"},
{zone="Rhovanion",region="Moria",deed="Warg-Bezwinger (M|240 Warge)",type="Erlegen",reward="+1",level=0,v="Fort",virtue="Standhaftigkeit"},
{zone="Rhovanion",region="Moria",deed="Wurm-Bezwinger (M|240 Würmer)",type="Erlegen",reward="+2",level=0,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Aufgaben des Wasserwerks (15 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Aufgaben der lodernden Tiefen (15 Aufgaben)",type="Aufgaben",reward="+1",level=0,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Aufgaben des Steinfundaments (10 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Das Wasserwerk (10 Orte)",type="Erkunden",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Die lodernden Tiefen (7 Orte)",type="Erkunden",reward="+1",level=0,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Das Steinfundament (5 Orte)",type="Erkunden",reward="+1",level=0,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Tiefschürfer (L|20 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Schattenkrieger (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Untere Tiefen",deed="Legende aus der Tiefe (S|60 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Aufgaben der Grossbinge (15 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Aufgaben der Grossbinge (15 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Aufgaben der Silberzinne-Adern (15 Aufgaben)",type="Aufgaben",reward="+1",level=50,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Aufgaben von Zelem-Melek (20 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Aufgaben der Rothorn-Adern (15 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Aufgaben von Nud-Melek (18 Aufgaben)",type="Aufgaben",reward="+1",level=50,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Die Grossbinge (8 Orte)",type="Erkunden",reward="+1",level=50,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Die Silberzinne-Adern (4 Orte)",type="Erkunden",reward="+1",level=50,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Auf der Suche nach Abenteuern in Zelem-Melek (5 Orte)",type="Erkunden",reward="+1",level=54,v="Zeal",virtue="Eifer"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Zelem-Melek (8 Orte)",type="Erkunden",reward="+1",level=50,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Die Rothorn-Adern (8 Orte)",type="Erkunden",reward="+1",level=0,v="Wsdm",virtue="Weisheit"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Nud-Melek (7 Orte)",type="Erkunden",reward="+1",level=0,v="Loyt",virtue="Loyalität"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Wanderer der zentralen Ebenen (L|20 Aufgaben)",type="Aufgaben",reward="+1",level=54,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Getreuer der zentralen Ebenen (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Haupthallen",deed="Exemplar der zentralen Ebenen (S|60 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Abenteurer der oberen Ebenen (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Abenteurer der oberen Ebenen (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Verteidiger der oberen Ebenen (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=50,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Der Ostteil von Durins Weg (8 Orte)",type="Erkunden",reward="+1",level=50,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Held der oberen Ebenen (S|30 Aufgaben)",type="Aufgaben",reward="+1",level=55,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Aufgaben von Durins Weg (15 Aufgaben)",type="Aufgaben",reward="+1",level=50,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Aufgaben des Schattenbachtals (10 Aufgaben)",type="Aufgaben",reward="+1",level=60,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Die Klippen von Zirakzigil (3 Orte)",type="Erkunden",reward="+1",level=50,v="Conf",virtue="Selbstvertrauen"},
{zone="Rhovanion",region="Moria: Obere Bereiche",deed="Durins Weg, westlicher Bereich (7 Orte)",type="Erkunden",reward="+1",level=50,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Kreaturen-Bezwinger (M|240 Kreaturen)",type="Erlegen",reward="+1",level=60,v="Dtrm",virtue="Entschlossenheit"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Bezwinger der Toten (M|240 Schatten+Unholde)",type="Erlegen",reward="+1",level=60,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Die Festungen des Düsterwaldes (6 Orte)",type="Erkunden",reward="+1",level=60,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Hinein in den schwarzen und verschlungenen Wald (S|30 Aufgaben)",type="Aufgaben",reward="+1",level=60,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Hinein in den schwarzen und verschlungenen Wald (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=60,v="Fort",virtue="Standhaftigkeit"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Hinein in den schwarzen und verschlungenen Wald (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=60,v="Loyt",virtue="Loyalität"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Bezwinger von Orks und Uruk-Hai (M|240 Orks+Uruk-Hai)",type="Erlegen",reward="+1",level=60,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Zauberer-Bezwinger (M|240 Zauberer)",type="Erlegen",reward="+1",level=60,v="Just",virtue="Gerechtigkeit"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Spinnen-Bezwinger (M|240 Spinnen)",type="Erlegen",reward="+1",level=60,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Die Wildnis des Düsterwaldes (7 Orte)",type="Erkunden",reward="+1",level=60,v="Wsdm",virtue="Weisheit"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Das Enthüllen der Ruinen des Düsterwaldes (5 Orte)",type="Erkunden",reward="+1",level=60,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Süd-Düsterwald",deed="Warg-Bezwinger (M|240 Warge)",type="Erlegen",reward="+1",level=60,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Großer Fluss",deed="Kreaturen-Bezwinger (M|255 Kreaturen)",type="Erlegen",reward="+1",level=75,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Großer Fluss",deed="Räuber-Bezwinger (M|255 Räuber)",type="Erlegen",reward="+1",level=75,v="Wsdm",virtue="Weisheit"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder der braunen Lande (5 Orte)",type="Erkunden",reward="+1",level=75,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Großer Fluss",deed="Ostling-Bezwinger (M|255 Ostlinge)",type="Erlegen",reward="+1",level=75,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder der Eorlsaue (5 Orte)",type="Erkunden",reward="+1",level=75,v="Honr",virtue="Ehre"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder der Limklar-Schlucht (7 Orte)",type="Erkunden",reward="+1",level=75,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Großer Fluss",deed="Ork-Bezwinger (M|255 Orks)",type="Erlegen",reward="+1",level=75,v="Loyt",virtue="Loyalität"},
{zone="Rhovanion",region="Großer Fluss",deed="Entdecker von Parth Celebrant (5 Orte)",type="Erkunden",reward="+1",level=75,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben der Eorlsaue (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Disc",virtue="Disziplin"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben der Limklar-Schlucht (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Dtrm",virtue="Entschlossenheit"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben von Parth Celebrant (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Conf",virtue="Selbstvertrauen"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben der braunen Lande (19 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Fort",virtue="Standhaftigkeit"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben am grossen Fluss (Alle Aufgaben erledigen)",type="Aufgaben",reward="+1",level=75,v="Just",virtue="Gerechtigkeit"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben der Binsenlache (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Patn",virtue="Geduld"},
{zone="Rhovanion",region="Großer Fluss",deed="Titanen-Bezwinger (M|60 Riesige Gegner in Limklar)",type="Erlegen",reward="+1",level=75,v="Patn",virtue="Geduld"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben der Klagehügel (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Großer Fluss",deed="Aufgaben von Thinglad (20 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder der Binsenlache (6 Orte)",type="Erkunden",reward="+1",level=75,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Großer Fluss",deed="Schatten-Bezwinger (M|255 Schatten)",type="Erlegen",reward="+1",level=75,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Großer Fluss",deed="Spinnen-Bezwinger (M|175 Spinnen)",type="Erlegen",reward="+1",level=75,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder von Thinglad (5 Orte)",type="Erkunden",reward="+1",level=75,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder der Klagehügel (7 Orte)",type="Erkunden",reward="+1",level=75,v="Mrcy",virtue="Gnade"},
{zone="Rhovanion",region="Großer Fluss",deed="Erkunder des Grossen Flusses (Alle Gebiete erkunden)",type="Erkunden",reward="+1",level=75,v="Zeal",virtue="Eifer"},
{zone="Rhovanion",region="Ostrohan",deed="Bezwinger uralter böser Mächte (M|200 uralte böse Mächte)",type="Erlegen",reward="+1",level=80,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Kreaturen-Bezwinger von Ost-Emnet (M|200 Kreaturen)",type="Erlegen",reward="+1",level=80,v="Conf",virtue="Selbstvertrauen"},
{zone="Rhovanion",region="Ostrohan",deed="Keiler-Bezwinger von Ost-Emnet (M|30 Keiler|Geheime Tat)",type="Erlegen",reward="+1",level=80,v="Mrcy",virtue="Gnade"},
{zone="Rhovanion",region="Ostrohan",deed="Räuber-Bezwinger von Ost-Emnet (M|200 Räuber)",type="Erlegen",reward="+1",level=80,v="Wsdm",virtue="Weisheit"},
{zone="Rhovanion",region="Ostrohan",deed="Städte von Ost-Rohan (10 Orte)",type="Erkunden",reward="+1",level=75,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Drachen-Bezwinger von Est-Emnet (M|200 Drachen)",type="Erlegen",reward="+1",level=80,v="Fort",virtue="Standhaftigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Erkunder des Ostwalls (10 Orte)",type="Erkunden",reward="+1",level=75,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Ostrohan",deed="Die Erkundung des Randes des Fangorn (5 Orte)",type="Erkunden",reward="+1",level=80,v="Fort",virtue="Standhaftigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Feinde der Rohirrim (12 Orte)",type="Erkunden",reward="+1",level=80,v="Zeal",virtue="Eifer"},
{zone="Rhovanion",region="Ostrohan",deed="Die Höfe von Ost-Emnet (5 Orte)",type="Erkunden",reward="+1",level=80,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Ostrohan",deed="Halbork-Bezwinger von Ost-Emnet (M|200 Halborks)",type="Erlegen",reward="+1",level=80,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Ostrohan",deed="Ork-Bezwinger von Ost-Emnet (M|200 Orks)",type="Erlegen",reward="+1",level=80,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben in Langholdt (Alle Aufgaben vor Ort)",type="Aufgaben",reward="+1",level=75,v="Honr",virtue="Ehre"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben des Ostwalls (Alle Aufgaben vor Ort)",type="Aufgaben",reward="+1",level=80,v="Wsdm",virtue="Weisheit"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben am Rand des Fangorn (40 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Dtrm",virtue="Entschlossenheit"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben des Entwasser-Tals (60 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben in den Norhofen (60 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Just",virtue="Gerechtigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben in den Suthofen (40 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Aufgaben der Steppe (55 Aufgaben)",type="Aufgaben",reward="+1",level=75,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Ostrohan",deed="Ruinen, Grüfte und Monumente von Ost-Emnet (10 Orte)",type="Erkunden",reward="+1",level=80,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Ostrohan",deed="Bezwinger berittener Feinde in Ost-Emnet (M|200 Berittene)",type="Erlegen",reward="+1",level=80,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Ostrohan",deed="Spinnen-Bezwinger von Ost-Emnet (M|200 Spinnen)",type="Erlegen",reward="+1",level=80,v="Patn",virtue="Geduld"},
{zone="Rhovanion",region="Ostrohan",deed="Die Verteidigungsanlagen von Ost-Rohan (9 Orte)",type="Erkunden",reward="+1",level=80,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Die Wildnis von Ost-Emnet (5 Orte)",type="Erkunden",reward="+1",level=80,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Ostrohan",deed="Uruk-Hai-Bezwinger von Ost-Emnet (M|200 Uruk-Hai)",type="Erlegen",reward="+1",level=80,v="Disc",virtue="Disziplin"},
{zone="Rhovanion",region="Ostrohan",deed="Warg-Bezwinger von Ost-Emnet (M|200 Warge)",type="Erlegen",reward="+1",level=80,v="Mrcy",virtue="Gnade"},
{zone="Rhovanion",region="Ostrohan",deed="Wo böse Wesen hausen (6 Orte)",type="Erkunden",reward="+1",level=80,v="Loyt",virtue="Loyalität"},
{zone="Rhovanion",region="Wildermark",deed="Bezwinger berittener Feinde (M|240 Berittene)",type="Erlegen",reward="+1",level=80,v="Valr",virtue="Tapferkeit"},
{zone="Rhovanion",region="Wildermark",deed="Ork-Bezwinger (M|240 Orks)",type="Erlegen",reward="+1",level=80,v="Honr",virtue="Ehre"},
{zone="Rhovanion",region="Wildermark",deed="Wolf-und Wargbezwinger (M|240 Wölfe od. Warge)",type="Erlegen",reward="+1",level=80,v="Comp",virtue="Mitgefühl"},
{zone="Rhovanion",region="Wildermark",deed="Schnee-Wildkatzen-Bezwinger (M|240 Schnee-Wildkatzen)",type="Erlegen",reward="+1",level=80,v="Wsdm",virtue="Weisheit"},
{zone="Rhovanion",region="Wildermark",deed="Uruk-Hai-Bezwinger (M|240 Uruk-Hai)",type="Erlegen",reward="+1",level=80,v="Just",virtue="Gerechtigkeit"},
{zone="Rhovanion",region="Wildermark",deed="Waldtroll-Bezwinger (M|240 Waldtrolle)",type="Erlegen",reward="+1",level=80,v="Disc",virtue="Disziplin"},
{zone="Rhovanion",region="Wildermark",deed="Die Wildniss der Wildermark (5 Orte)",type="Erkunden",reward="+1",level=80,v="Fort",virtue="Standhaftigkeit"},
{zone="Rhovanion",region="Wildermark",deed="Diese Feindlichen Lande (5 Orte)",type="Erkunden",reward="+1",level=80,v="Loyt",virtue="Loyalität"},
{zone="Rhovanion",region="Wildermark",deed="Gipfel der hohen Hügel (5 Orte)",type="Erkunden",reward="+1",level=80,v="Tolr",virtue="Toleranz"},
{zone="Rhovanion",region="Wildermark",deed="Höfe der Brachen (6 Orte)",type="Erkunden",reward="+1",level=80,v="Idlm",virtue="Idealismus"},
{zone="Rhovanion",region="Wildermark",deed="Nürzums Weg (5 Orte)",type="Erkunden",reward="+1",level=80,v="Dtrm",virtue="Entschlossenheit"},
{zone="Rhovanion",region="Wildermark",deed="Siedlungen der Wildermark (7 Orte)",type="Erkunden",reward="+1",level=80,v="Char",virtue="Barmherzigkeit"},
{zone="Rhovanion",region="Wildermark",deed="Aufgaben der hohen Hügel (22 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Inno",virtue="Unschuld"},
{zone="Rhovanion",region="Wildermark",deed="Aufgaben der Krummhöhen (22 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Patn",virtue="Geduld"},
{zone="Rhovanion",region="Wildermark",deed="Aufgaben des Bundwaldes (25 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Zeal",virtue="Eifer"},
{zone="Rhovanion",region="Wildermark",deed="Aufgaben in den Brachen (24 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Rhovanion",region="Wildermark",deed="Aufgaben von Weisshag (24 Aufgaben)",type="Aufgaben",reward="+1",level=80,v="Fidl",virtue="Treue"},
{zone="Rhovanion",region="Wildermark",deed="Erkunder von Forlach (17 Orte)",type="Erkunden",reward="+1",level=80,v="Conf",virtue="Selbstvertrauen"},
{zone="Rhovanion",region="Wildermark",deed="Geliebt und Verloren (14 Orte)",type="Erkunden",reward="+1",level=80,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Rhovanion",region="Wildermark",deed="Im Schnee blühen (6 Orte)",type="Erkunden",reward="+1",level=80,v="Mrcy",virtue="Gnade"},
{zone="Sonstiges",region="Breeland",deed="Auszeichnung der Menschentugend (Mensch+Freund Menschen von Bree)",type="Rasseneigenschaft",reward="+1",level=40,v="Just",virtue="Gerechtigkeit"},
{zone="Sonstiges",region="Breeland",deed="Auszeichnung der Menschentugend (Mensch+Freund Menschen von Bree)",type="Rasseneigenschaft",reward="+1",level=40,v="Patn",virtue="Geduld"},
{zone="Sonstiges",region="Breeland",deed="Auszeichnung der Menschentugend (Mensch+Freund Menschen von Bree)",type="Rasseneigenschaft",reward="+1",level=40,v="Conf",virtue="Selbstvertrauen"},
{zone="Sonstiges",region="Auenland",deed="Auszeichnung der Hobbit-Tugend (Hobbit+Freund Mathom Gesellschaft)",type="Rasseneigenschaft",reward="+1",level=40,v="Empa",virtue="Einfühlungsvermögen"},
{zone="Sonstiges",region="Auenland",deed="Auszeichnung der Hobbit-Tugend (Hobbit+Freund Mathomgesellschaft)",type="Rasseneigenschaft",reward="+1",level=40,v="Idlm",virtue="Idealismus"},
{zone="Sonstiges",region="Auenland",deed="Auszeichnung der Hobbit-Tugend (Hobbit+Freund Mathomgesellschaft)",type="Rasseneigenschaft",reward="+1",level=40,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Sonstiges",region="Ered Luin",deed="Auszeichnung der Zwergentugend (Zwerg+Freund Thorins Halle)",type="Rasseneigenschaft",reward="+1",level=40,v="Fidl",virtue="Treue"},
{zone="Sonstiges",region="Ered Luin",deed="Auszeichnung der Zwergentugend (Zwerg+Freund Thorins Halle)",type="Rasseneigenschaft",reward="+1",level=40,v="Loyt",virtue="Loyalität"},
{zone="Sonstiges",region="Ered Luin",deed="Auszeichnung der Zwergentugend (Zwerg+Freund Thorins Halle)",type="Rasseneigenschaft",reward="+1",level=40,v="Hnst",virtue="Aufrichtigkeit"},
{zone="Sonstiges",region="Trollhöhen",deed="Auszeichnung der Elbentugend (Elb+Freund Elben von Bruchtal)",type="Rasseneigenschaft",reward="+1",level=40,v="Char",virtue="Barmherzigkeit"},
{zone="Sonstiges",region="Trollhöhen",deed="Auszeichnung der Elbentugend (Elb+Freund Elben von Bruchtal)",type="Rasseneigenschaft",reward="+1",level=40,v="Patn",virtue="Geduld"},
{zone="Sonstiges",region="Trollhöhen",deed="Auszeichnung der Elbentugend (Elb+Freund Elben von Bruchtal)",type="Rasseneigenschaft",reward="+1",level=40,v="Wsdm",virtue="Weisheit"}
}
